﻿.main-bg{
  width: 100%;
  height: 100%;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: all .5s ease;
}
.news-list-box{
    font-size: 0;
    display: block;
}
.news-list{
    width:calc(100% / 3);
    display: inline-block;
    vertical-align: top;
    margin-bottom: 50px;
}
.news-list-img-box{
    width: 100%;
    height: 360px;
    display: block;
    position: relative;
    overflow: hidden;
}
.news-list-img-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    background-image: url(../img/front/hover-logo.png);
    background-size: 94px;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .5s ease;
    opacity: 0;
}
.news-list-title-box{
    padding: 10px 20px;
    box-sizing: border-box;

}
.news-list-title{
    font-size: 16px;
    height: 25px;
    margin-top: 10px;
    overflow: hidden;
    letter-spacing: 3px;
    transition: all .5s ease;
}

.news-list-date{
    font-size: 12px;
    color: #888888;
    letter-spacing: 3px;
    margin-top: 20px;
    display: block;
    transition: all .5s ease;
}
/*-------------------news-page------------------------*/
.news-page-box{
    width: 1600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 30px 70px;
    box-sizing: border-box;
}
.news-page-title{
    padding-bottom: 20px;
}
.news-page-date{
    display: block;
    padding-bottom: 5px;
}
.news-page-info-box{
    font-size: 0;
}

.news-page-date{
    font-size: 12px;
    letter-spacing: 2px;
    color: #888888;
}

.news-page-info-title{
    font-size: 20px;
    font-weight: bold;
    color: #000;
    letter-spacing: 2px;
    width: 640px;
    max-width: 100%;
    display: block;
}

.news-shared{
    height: 20px;
    margin-top: 10px;
}
.news-page-title span{
    font-size: 26px;
    font-family: 'Noto Sans TC';
    font-weight: bold;
}

.news-page-info{
    width: 100%;
    display: block;
    overflow: hidden;
}
.news-page-info-left{
    width: calc(100% - 420px);
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}
.news-page-info-right{
    width: 420px;
    display: inline-block;
    vertical-align: top;
    padding-left: 120px;
    box-sizing: border-box;
}
.news-page-info-line{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #d1d1d1;
    margin-top: 39px;
    margin-bottom: 40px;
}

.news-page-edit-box{
    font-size: 16px;
    color: #555555;
    letter-spacing: 1px;
    margin-top: 20px;
}
.news-page-info-recent{
    font-size: 18px;
    font-weight: bold;
    color: #000;
    letter-spacing: 2px;
}
.news-page-info-recent{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
}
.news-page-info-recent-line{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #d1d1d1;
    margin-top: 10px;
    margin-bottom: 20px;
}
.news-page-info-list{
    margin-bottom: 20px;
    display: block;
}
.news-page-info-list-img{
    width: 80px;
    height: 80px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
}
.news-news-page-info-list-title{
    font-size: 14px;
    color: #000;
    letter-spacing: 1px;
    padding-left: 10px;
    box-sizing: border-box;
    line-height: 2;
    width: calc(100% - 80px);
    display: inline-block;
    vertical-align: middle;
}

.news-page-info-recent-box.stuck{
    position: fixed;
    top: 120px;
    max-width: 300px;
}